Information on source package libapache2-mod-auth-openid

Available versions

ReleaseVersion
stretch0.8-3
buster0.8-5
bullseye0.8-5
bookworm0.8-6
sid0.8-6

Resolved issues

BugDescription
CVE-2012-2760mod_auth_openid before 0.7 for Apache uses world-readable permissions ...

Search for package or bug name: Reporting problems